/* Class = "NSTextFieldCell"; title = "File Format:"; ObjectID = "3"; */
"3.title" = "Formato do arquivo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "Outras Visualizações";

/* Class = "NSMenuItem"; title = "1Password Interchange Format (.1pif)"; ObjectID = "10"; */
"10.title" = "Formato de Intercâmbio 1Password (.1pif)";

/* Class = "NSButtonCell"; title = "Choose Fields"; ObjectID = "21"; */
"21.title" = "Escolher campos";

